Cisco Catalyst SSH Protocol Mismatch Denial of Service Vulnerability

Bugtraq ID: 2117
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: No
Published: Dec 13 2000 12:00AM
Updated: Dec 13 2000 12:00AM
Credit: First published in a Cisco security advisory regarding the issue on Nov 13, 2000.
Vulnerable: Cisco Catalyst 6000 6.1 (1b)
Cisco Catalyst 6000 6.1 (1a)
Cisco Catalyst 6000 6.1 (1)
Cisco Catalyst 5000 6.1 (1b)
Cisco Catalyst 5000 6.1 (1a)
Cisco Catalyst 5000 6.1 (1)
Cisco Catalyst 4000 6.1 (1b)
Cisco Catalyst 4000 6.1 (1a)
Cisco Catalyst 4000 6.1 (1)
Not Vulnerable: Cisco Catalyst 6000 6.1 (1c)
Cisco Catalyst 5000 6.1 (1c)
Cisco Catalyst 4000 6.1 (1c)


 

Privacy Statement
Copyright 2010, SecurityFocus